{
	"changelogsHeader": "Jälgige uusi funktsioone, muudatusi ja veaparandusi allpool!",
	"viewChanges": "Vaata {{count}} muudatust",
	"releasedAgo": "Välja antud {{timespan}}",
	"added": "Lisatud",
	"fixed": "Parandatud",
	"removed": "Eemaldatud",
	"none": "Mitte ühtegi",
	"changelogNotFound": "Muudatuslogi ei leitud",
	"backToList": "Kliki <a href=\"/changelogs\">here</a> et minna tagasi muudatuslogi nägemiseks."
}
